THREATINT

We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Zendesk (Helpdesk and Chat)

Ok

PUBLISHED

CVE-2024-30035

Windows DWM Core Library Elevation of Privilege Vulnerability

Reserved:2024-03-22
Published:2024-05-14
Updated:2024-05-25

Description

Windows DWM Core Library Elevation of Privilege Vulnerability



HIGH: 7.8CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H/E:U/RL:O/RC:C

Problem types

CWE-416: Use After Free

Product status

10.0.0 before 10.0.17763.5820
affected

10.0.0 before 10.0.17763.5820
affected

10.0.0 before 10.0.17763.5820
affected

10.0.0 before 10.0.20348.2461
affected

10.0.0 before 10.0.20348.2458
affected

10.0.0 before 10.0.22000.2960
affected

10.0.0 before 10.0.19044.4412
affected

10.0.0 before 10.0.22621.3593
affected

10.0.0 before 10.0.19045.4412
affected

10.0.0 before 10.0.22631.3593
affected

10.0.0 before 10.0.22631.3593
affected

10.0.0 before 10.0.25398.887
affected

References

https://msrc.microsoft.com/update-guide/vulnerability/CVE-2024-30035 (Windows DWM Core Library Elevation of Privilege Vulnerability) vendor-advisory

cve.org CVE-2024-30035

nvd.nist.gov CVE-2024-30035

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2024-30035